<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Projects</title>
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">	
	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Nanum+Gothic&display=swap" rel="stylesheet">
	<link rel="stylesheet" type="text/css" href="./activity.css">
</head>
<body>
	<nav class="navbar navbar-expand-lg navbar-light bg-info mb-3">
	 	<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbar1">
	 		<i class="navbar-toggler-icon my-toggler"></i>
	 	</button>
	 	<div class="navbar-collapse collapse" id="navbar1">
	 		<ul class="navbar-nav mx-auto">
	 			<li class="nav-item">
	 				<a  class="nav-link text-white" href="./index.html">Home</a>
	 			</li>
	 			<li>
	 				<a class="nav-link text-white" href="#" >Projects</a>
	 			</li>
	 		</ul>
	 	</div>
	</nav>


	<h2 class="text-center">Projects</h2>
	
	<div class=" row my-5 mx-auto">
		<div class="text-center col-md-6 order-2 order-md-1 p-3">
		<p class="font-weight-bold">Web API (E-commerce) </p>
			<p class="text-justfy">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
		</div>
		<div class="col-md-6 order-1 order-md-2 p-3 mx-auto">
			<img src="https://www.cloudways.com/blog/wp-content/uploads/Rest-API-introduction.jpg" width="100%">
		</div>
	</div>

	<div class="row colmy-5 mx-auto">
		<div class="text-center col-md-6 order-2 order-md-2 p-3">
		<p  class= "font-weight-bold">React Frontend (Ecommerce)</p>
			<p class="text-justfied" >Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
		</div>
		<div class="col-md-6 order-1 order-md-1 p-3 mx-auto">
			<img src="https://d6vdma9166ldh.cloudfront.net/media/images/1455b5c8-4887-43a8-8214-de77543414c9.jpg" width="100%">
		</div>
	</div>
	
	<div class="row col my-5 mx-auto">
		<div class="text-center col-md-4 order-2 p-3">
			<div class="order-1 p-3 mx-auto">
				<img  src="https://3.bp.blogspot.com/-7x5c_f1yzsQ/XHv9FZKHrEI/AAAAAAAADrE/4iGl9Lm6K2odX4SdWbU_RN6gZesx4IaGACEwYBhgL/s1600/html.jpg" width="100%">
			</div>
			<div class="order-2">
			<p class="font-weight-bold">HTML</p>
				<p class="text-justfy">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
			</div>
		</div>

		<div class="text-center col col-md-4 p-3">
			<div class="order-1 p-3 mx-auto">
				<img  src="https://getbootstrap.com/docs/5.1/assets/img/bootstrap-icons.png" width="100%">
			</div>
			<div class="order-2">
			<p class="font-weight-bold">Bootstrap</p>
				<p class="text-justfy">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
			</div>
		</div>

		<div class="text-center col col-md-4 order-2 p-3">
			<div class="order-1 order-lg-1 p-3 mx-auto">
				<img  src="https://clever-solution.com/wp-content/uploads/2020/04/5625%D0%9C%D0%BE%D0%BD%D1%82%D0%B0%D0%B6%D0%BD%D0%B0%D1%8F-%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C-1-1280x720.png" width="100%">
			</div>
			<div class="order-2">
			<p class="font-weight-bold">Node JS Server</p>
				<p class="text-justfy">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
			</div>
	</div>
</div>

<!-- JS Dependencies -->
	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>

</body>
</html>